Subject: [Fot] Triumph Competition at Assen

From: Chris Marx via Fot <[email-masked]>
Date: Mon, 17 Jun 2019 19:22:29 +0200

Assen was really fun. The weather was largely great, all participants were in a good mood. Most cars have kept up (which, oddly enough, is always a problem at Assen).
After a solid 2nd place in Race 1, a failure with a pushrod damage in Race 2, made me start from the back in Race 3. I got help from Philippe Vermast. He had suffered an engine failure, but could find a replacement engine and shared in race 3 with me the last row.

Philippe immediately took the lead in our Dynamic Duo and we made our way through the strong field of cars ahead.

Although I was the first to cross the finish line, unfortunately I did an unnoticed overtaking maneuver under the Yellow Flag. So I was reset by 20 seconds, on P4. Of course I'm happy for the winners on the podium, because I had had so much fun in this catch-up race. Philippe had also enjoyed the furious ride. Unfortunately, he touched a tire barrier in the chicane and bent the steering. He did not reach the finish.

https://www.youtube.com/watch?v=uaiCLm0yvV4

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot